ZoneAlarm update

Discussion in 'Computer Support' started by Bald Eagle, May 25, 2004.

  1. Bald Eagle

    Bald Eagle Guest

    Got an update for zonealarm 5.0 tonight, went to install it and got this
    message: Zonealarm has detected that you have McAfee Security Center 6.0
    installed. There are compatability issues between ZoneAlarm and this
    product. If you want to install ZoneAlarm, please uninstall McAfee Security
    Center 6.0 and restart the ZoneAlarm installer. This install cannot continue
    and will exit.

    Ok i checked into it some and found zonealarm is offering a new firewall and
    virus checker combo, they gonna make us chose now between McAfee and them?
    I've had McAfee for 6 years now and zonealarm for 6 years and they worked
    great together. I guess i will stick with my current version until i hear
    more about it.

    Any comments?

    Cheers,
    Eagle
     
    Bald Eagle, May 25, 2004
    #1
    1. Advertisements

  2. Bald Eagle

    Bald Eagle Guest

    Bald Eagle, May 25, 2004
    #2
    1. Advertisements

  3. Bald Eagle

    one_red_eye Guest

  4. Bald Eagle

    gb Guest

    Don't upgrade.

    | Got an update for zonealarm 5.0 tonight, went to install it and got this
    | message: Zonealarm has detected that you have McAfee Security Center 6.0
    | installed. There are compatability issues between ZoneAlarm and this
    | product. If you want to install ZoneAlarm, please uninstall McAfee
    Security
    | Center 6.0 and restart the ZoneAlarm installer. This install cannot
    continue
    | and will exit.
    |
    | Ok i checked into it some and found zonealarm is offering a new firewall
    and
    | virus checker combo, they gonna make us chose now between McAfee and them?
    | I've had McAfee for 6 years now and zonealarm for 6 years and they worked
    | great together. I guess i will stick with my current version until i hear
    | more about it.
    |
    | Any comments?
    |
    | Cheers,
    | Eagle
    |
    |
    |
     
    gb, May 26, 2004
    #4
  5. Bald Eagle

    Michel Guest

    I don't see the problems I have PC Cillin 2000 on mine and the new
    version and it work fine I don't have to DL or uprgrade to the virus
    version included to be 5.0 anyway, if later you want their antivirus you
    could do it anyway. No one should anyway run two firewall same time or
    two antivirus anyway.

    Michel
     
    Michel, May 26, 2004
    #5
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.